* { margin: 0px; padding: 0px; }
ul { list-style: none; margin:0px; }
a:hover { text-decoration:none;  }
img { max-width: 100%; height:auto; border: none; }
body { color: #000; font-size:14px; font-family: Effra,Arial,sans-serif; }
header { height:150px; background: -webkit-linear-gradient(left, #221e67, #00c6ff); }
/********Animation******/

/*******END*Animation******/
.logoo img {  animation: beat 1s infinite alternate; }
@keyframes beat{
	to { transform: scale(1.1); }
}
.navbrr ul li { float: left; padding: 10px 18px; padding-top: 0; line-height: 150px; padding-bottom: 0; }
.navbrr ul li a { font-size:18px; color: #fff; font-family: 'Poppins', sans-serif; }
.carousel-control-prev { left: 8%; background: #fff; opacity: 1; width: 5%; height: 7%; top: 34%; }
.carousel-control-next { background: #fff; opacity: 1; width: 5%; right: 8%; height: 7%; top: 34%; }
.carousel-control-prev-icon, .carousel-control-next-icon { background: none; }
.carousel-control-prev-icon i, .carousel-control-next-icon i { color: #000; font-size:18px; }
.carousel-indicators { display: none; }
.navbar-toggler:not(:disabled):not(.disabled) { outline: none; }
.carousel-item img { width:100%; }
/********************/
.bg-menu { background-color: #007cbd; border-bottom: 0px solid #fff; }
.navbar-dark .navbar-nav .nav-link { color: #fff; }
.menu ul li a { color: #007cbd; font-size:16px;  }
.navbar-expand-sm .navbar-nav .nav-link { padding-left:42px; font-family: 'poppins', sans-serif; }
.navbar-nav { margin-left:34px;  }
.navbar-brand { display:none; }
/********END********/
/***********NAVBAR**********/
.navbrr1 ul li {
    float: left;
    padding: 10px 18px;
    padding-top: 0;
    line-height: 58px;
    padding-bottom: 0;
}
.navbrr1 ul li a {
    font-size: 16px;
    color:#007cbd;
    font-family: 'Poppins', sans-serif;
    text-decoration:none;
}
.navbrr1 ul li a:hover { text-decoration: underline; }
/*************END************/
.navbrr2 ul li {
    float: left;
    padding: 10px 16px;
    padding-top: 0;
    line-height: 58px;
    padding-bottom: 0;
}
.navbrr2 ul li a {
    font-size: 16px;
    color:#007cbd;
    font-family: 'Poppins', sans-serif;
    text-decoration:none;
}
.navbrr2 ul li a:hover { text-decoration: underline; }

.logout { float: right; } 
.logout p a { color: #fff; font-size: 16px;
    background: #214e89b0; font-family: Effra,Arial,sans-serif;
    display: block; width: 105px; text-align: center;
    height: 35px; line-height: 35px; margin-top: 60px;
    margin-right: 32px; border-radius: 30px; font-weight: 700; }
.logout p a:hover { background: #fff; color: #333333d9; }    
.logout1 p a { margin-right: 40px; }   
/*************END************/
.bg-bdy { width: 1000px; margin: auto; }
.bg-bdy1 { width: 1000px; margin: auto; background-color: #004b87; padding: 25px 22px; margin-bottom:20px; }
.patnmargn0 { margin-bottom: 0px; }
.gapzer0 ul { float: right; margin-top: 20px; }
.gapzer0 ul li { padding: 0 10px; float: left; }
.gapzer0 ul li a { color: #fff; background: #007cbd; font-family: Effra,Arial,sans-serif; display: block; }
.gapzer0 ul li:nth-child(1) a { width: 245px; height: 45px; text-align: center; line-height: 45px; font-size: 18px;
    border-radius: 5px; }
.gapzer0 ul li:nth-child(1) a:hover { background:#06abe7; }
.gapzer0 ul li:nth-child(2) a { width: 350px; height: 45px; text-align: center; line-height: 45px; font-size: 18px; 
    border-radius: 5px; }
.gapzer0 ul li:nth-child(2) a:hover { background:#06abe7; }    
/************know*Savr************/ 
.healthprofs { margin-top: 30px; }
.knowsavr { background: #001e46; padding: 52px 30px; padding-top: 45px; }
.knowsavr span { color: #fff; font-size: 24px; font-weight: 500; margin-top: 0px; display: block;
    font-family: Effra,Arial,sans-serif; }
.knowsavr h4 { color: #00a9e0; font-size: 42px; font-family: Effra,Arial,sans-serif; margin: 22px 0; }
.knowsavr h4 sup { font-size: 16px; vertical-align: middle; }
.knowsavr p { color: #fff; font-size: 20px; font-family: Effra,Arial,sans-serif; font-weight: lighter; }
.avalus { padding-left: 0px; }
.avalus img { width: 100%; border: 5px solid #e7e7e7; }
.ruzicka { margin-top: 20px; margin-bottom: 25px; }
/************END************/
.lng-term { margin-top: 15px; }
.downldss h2 { color: #004b87; margin-top: 0px; font-size: 22px; font-weight: 700; }
.brochre1 p { margin-top: 20px; }
.brochre1 p a { font-family: Effra,Arial,sans-serif;
    font-size: 16px; color: #007cbd; font-weight: bold; }
.brochre1 p a i { font-size: 28px; }
.brochre01 { text-align: left; }
/***********END**********/
.long-impact p { color: #888b8d; margin: 0px; }
.hettchi { margin-bottom: 40px; }
/****************************/
.bg-bdy01 { margin-top:0px; }
.bg-bdy1 h1 { font-family:Effra,Arial,sans-serif; color: #fff; font-weight: 700;
 text-align: center; } 
.bg-bdy1 h1 span { font-family: 'Poppins', sans-serif; color: #71c5e8; font-weight: 200; font-size:34px; } 
.icon-prntr-mssg { height:135px; background-color: #007cbd; }
.icon-prntr-mssg1 { height:auto;  }
.icon-prntr-mssg1 ul li:first-child { padding-top:0px; padding-bottom:0px;  }
.carousel-caption { position: absolute; right: 0; bottom: 0px; z-index: 10; padding-bottom: 20px; 
	color: #fff; text-align: center; width: 16%; margin-left:65%; border: none; }
.clickhere { background:#000; border: none; }
.clickhere:hover { background:#000; border: none; }
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff; background-color: #20abe3; border-color: #005cbf; }
.clickhere { width:150px; height: 48px; background: #20abe3; border-radius: 30px 0px 30px 30px; }
/***********END***********/

/**********Qizz*Start***********/
.quizz-heder { padding: 0px; }
.quizz-body { padding: 0px; }
.quizz-body1 { background: #214e89; text-align: left; padding-top: 12px; padding-bottom: 12px; }
/*.quizz-body01 { margin-top: 75px; }
.quizz-body02 { margin-top: 75px; }
.quizz-body03 { margin-top: 75px; }
.quizz-body04 { margin-top: 75px; }*/
.quizz-body1 h1 { color: #fff; font-size: 24px; font-family:Effra,Arial,sans-serif; margin-top: 8px; 
 padding-left: 20px; }
.quiz-answer { padding: 0px; }
.quiz-answer ul li { background: #2d2f481c; border-bottom: 1px solid #214e89; padding: 15px 40px; }
.quiz-answer ul li a { font-size: 18px; color: #214e89; font-family: Effra,Arial,sans-serif; font-weight: 500; 
 display: block; }
.quiz-answer ul li a i { font-size: 16px; color: #214e89; padding-right: 20px; position: absolute; 
    left: 22px; margin-top: 5px; }    
.quiz-answer ul li a:hover, .quiz-answer ul li a:hover i { color: red; }
.quiz-dialog { max-width: 630px; }
.quizz-next { text-align: right; }
.quizz-next a { color: #fff; font-size: 18px; font-weight: 700; font-family: Effra,Arial,sans-serif;
    background: #214e89cc; padding: 10px 20px; display: inline-block; /*width: auto; text-align: center;*/
    border-radius: 5px; margin: 10px 10px;  /*margin-top: 22px;*/ }
.quizz-next a:hover { background: #214e89; }
.modal-header .quizzclose { position: absolute; outline: none; z-index: 1; right: 4px;
    color: #fff; opacity: 1; font-size: 30px; font-weight: normal; }
.expnd.collapse.show { display: inline-block; }
.expnd { background: #214e89; color: #fff; font-family: Effra,Arial,sans-serif; font-size: 16px;
    padding: 12px 16px; padding-top: 16px; }    

.quizz-next1 a { color: #fff; font-size: 18px; font-weight: 700; font-family: Effra,Arial,sans-serif;
    background: #fff; padding: 4px 0; display: block; width: 84px; text-align: center; margin-bottom: 10px;
    border-radius: 5px; float: right; margin: 15px 20px; margin-left: 0px; margin-top: 12px; margin-right: 0; }
.correct-answer p { color: #333; font-size: 16px; font-family: Effra,Arial,sans-serif; font-weight: 700; margin-top: 35px; }    
.correct-answer p strong { color: #000; font-size: 22px; font-family: Effra,Arial,sans-serif; font-weight: 700;
    display: block; }
.disclaimer p strong { font-size: 14px; font-family: Effra,Arial,sans-serif; }
.disclaimer p { font-family: Effra,Arial,sans-serif; color: #fff; font-size: 14px; text-align: justify; } 
/**************END************/ 
.modal-header .counsel-close { position: absolute; outline: none; z-index: 1; right: 4px; color: #333; opacity: 1;
    font-size: 30px; font-weight: normal; }
.counsel-heder { padding: 0px; border: none; }
.counsel-body { padding: 0px; }
.login-for-counsel h1 {
    font-size: 24px;
    color: #214e89;
    font-family: Effra,Arial,sans-serif;
    font-weight: 700;
    text-align: center;
    margin-top: 32px;
    margin-bottom: 25px;
}
.login-for-counsel h1 hr { width: 16%; height: 3px; background: #00c6ff; margin: auto; margin-top: 6px; }
.email-form { width: 400px; margin: auto; }
.emailfrm label { font-size: 16px; color: #333; font-family: Effra,Arial,sans-serif; font-weight: 500;
    display: block; margin-bottom: 5px; }
.emailfrm label span { font-size: 16px; color: red; }
.emailfrm input { width: 100%; height: 42px; padding-left: 15px; margin-bottom: 20px; 
    outline-color: #0000007d; color: #333; }
.head-forgot-pass { background: #0277bd; padding-top: 16px; text-align: center; }
.closeicon span { color: #fff; }
.head-forgot-pass h3 { color: #fff; font-size: 16px; font-family: Effra,Arial,sans-serif; } 
.username-head { margin-top: 26px; }
.username-head h3 hr { width: 16%; height: 3px; background: #00c6ff; margin: auto; margin-top: 6px; }    
.username-head input { width: 100%; height: 42px; padding-left: 15px; margin-bottom: 20px; 
    outline-color: #0000007d; color: #333; }
.username-head a { width: 112px; height: 42px; line-height: 42px; padding: 0px; background: #007bff;
    font-size: 18px; color: #fff; border: none; font-family: Effra,Arial,sans-serif;
    font-weight: 500; cursor: pointer; border-radius: 5px; display: block; margin: auto; margin-bottom: 18px;
    text-align: center; margin-bottom: 32px; }
.username-head a:hover { background: #005cbf; }    
.username-head label span { color: red; }  
.regist-close span { color: #fff; }
.username-head input[type="submit"] { width: 112px; height: 42px; line-height: 42px; padding: 0px; background: #214e89c4;
    font-size: 18px; color: #fff; border: none; font-family: Effra,Arial,sans-serif;
    font-weight: 500; cursor: pointer; border-radius: 5px; display: block; margin: auto; margin-bottom: 18px;
    text-align: center; }    
.login-for-counsel h1 hr { width: 16%; height: 3px; background: #00c6ff;
    margin: auto; margin-top: 6px; } 

.emailfrm input[type="submit"] { width: 112px; height: 42px; padding: 0px; background: #214e89;
    font-size: 18px; color: #fff; border: none; font-family: Effra,Arial,sans-serif; font-weight: 500;
    cursor: pointer; border-radius: 5px; display: block; margin: auto; margin-bottom: 36px; }
.emailfrm a { width: 112px; height: 42px; line-height: 42px; padding: 0px; background: #214e89c4;
    font-size: 18px; color: #fff; border: none; font-family: Effra,Arial,sans-serif; font-weight: 500;
    cursor: pointer; border-radius: 5px; display: block; margin: auto; margin-bottom: 18px;
    text-align: center; }
.emailfrm p strong { color: #333; }
.emailfrm p {
    font-size: 12px;
    color: #333;
    text-align: justify;
}
.emailfrm a:hover { background: #214e89; }
/**************END**************/
/***************patntdetls***************/
.patntdetls h1 {
    font-size: 32px;
    color: #214e89;
    font-family: Effra,Arial,sans-serif;
    font-weight: 700;
    text-align: center;
    margin-top: 32px;
    margin-bottom: 25px;
}
.patntdetls h1 hr { width: 8%; height: 3px; background: #00c6ff; margin: auto; margin-top: 6px; }
/******************END******************/
/**********END**********/
.areadefine { width: 1200px; margin:0 auto; padding:35px 35px; border: 5px solid #ededed; margin-bottom: 50px; }
.patientnt-form input, select { width: 100%; height: 45px; margin-bottom: 20px; border:1px solid #33333396; font-size: 16px; 
    color: #000; padding-left: 15px; font-family: Effra,Arial,sans-serif; outline-color: #00000080; border-radius: 5px; }
.patientnt-form input[type="number"] { width: 100%; height: 45px; margin-bottom: 20px; border:1px solid #33333396; color: #000;
    color: #000; font-size: 16px; padding-left: 15px; font-family: Effra,Arial,sans-serif; border-radius: 5px; }
.patientnt-form input[type="number"]::-webkit-inner-spin-button { display: none; }
.patientnt-form textarea { width: 100%; height: 100px; border:1px solid #33333396; color: #000; font-size: 16px;
 padding-left: 15px; padding-top: 10px; font-family: Effra,Arial,sans-serif; outline-color: #00000080; 
 border-radius: 5px; margin-bottom: 20px; }
.patientnt-form label { font-size: 16px; font-weight: 700; color: #000000c9; font-family: Effra,Arial,sans-serif; }
.patientnt-form label input[type="checkbox"] { width: 14px; height: 14px; }
.patientnt-form label input[type="radio"] { width: 14px; height: 14px; }
.patientnt-form input[type="submit"] {
    width: 80%; height: 45px; padding: 0px; color: #fff; font-size: 18px; background: #001e46;
    cursor: pointer; margin: 0 10%; }
.patientnt-form a { width: 80%; height: 45px; line-height: 45px; padding: 0px; color: #fff; font-size: 18px; 
    background: #001e46; display: block; text-align: center; cursor: pointer; margin: 0 10%; margin-top: 20px; border-radius: 5px; }    
.checkbox label { font-weight: normal; color: #000; font-family: Effra,Arial,sans-serif; }
.radio label { font-weight: normal; color: #000; font-family: Effra,Arial,sans-serif; padding: 0 20px; }
.radio label input[type="radio"] { width: 14px; height: 14px; position: absolute; left: 14px; margin-top: 4px; }
/*****************END*****************/
.log-header { padding: 0px; }
.modal-header .log-close { position: absolute; outline: none; z-index: 1; right: 4px; color: #333; opacity: 1;
    font-size: 30px; font-weight: normal; }
.patient-body h1 { width: 68%; font-size: 24px; color: #214e89; font-family: Effra,Arial,sans-serif;
    font-weight: 700; text-align: center; margin: auto; margin-top: 32px; margin-bottom: 25px; }
.patient-body h1 hr { width: 30%; height: 3px; background: #00c6ff; margin: auto; margin-top: 6px; }
.patient-body p a { width: 80px; height: 40px; background: #214e89c4; line-height: 40px;
    display: inline-block; text-align: center; color: #fff; border-radius: 5px; font-size: 16px; margin: 0 5px; }
.patient-body p { font-size: 24px; color: #214e89; font-family: Effra,Arial,sans-serif; font-weight: 700;
    text-align: center; margin-top: 32px; margin-bottom: 25px; }    
.patient-body p a:hover { background: #214e89; }
.patient-body p i { display: block; color: #82c91e; font-size: 46px; }
.patient-body p { text-align: center; }
.sure1 a { width: 77px; height: 40px; line-height: 40px; text-align: center; border-radius: 5px;
    margin-right: 15px; display: block; font-weight: normal; color: #fff; font-family: Effra,Arial,sans-serif;
    background: #214e89; font-size: 16px; }
.sure1 a:hover { background: #007cbd; transition: all 0.8s ease-in-out; } 
.sure2 a {
    width: 77px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    margin-right: 15px;
    display: block;
    font-weight: normal;
    color: #fff;
    font-family: Effra,Arial,sans-serif;
    background: #214e89;
    font-size: 16px;
}
.sure2 a:hover { background: #007cbd; transition: all 0.8s ease-in-out; } 
.treating { margin-top: 15px; }
.treating label { font-size: 22px; color: #214e89; }
.treating label hr {
    width: 32%;
    height: 2px;
    background: #214e89;
    margin-top: 2px;
}
/**********chect-pain**********/
.chect-pain { margin-top: 20px; }
.chect-pain img { width: 70%; margin: 0 15%; }
.chect-pain0 { margin-top: 30px; }
.chect-pain0 img { width: 100%; }
.chect-pain0 p { font-family: Effra,Arial,sans-serif; font-size: 18px; color: #fff; margin-bottom: 0px;
    background: #214e89e3; text-align: center; line-height: 22px; padding: 15px 0; } 
/***********END***********/
/*******dont-love******/
.dontmargin { margin-left: 0px; }
.dont-love { height: 325px; text-align: center; padding-right: 0px; background: #2d2f48; }
/*****registion-login****/
.registion-login-home { text-align: center; background: #dedede4f; }
.registion-login-home p { width: 330px; line-height: 65px; border: 1px solid #20abe3; background: #2d2f48; color: #fff;
    font-size: 30px; font-family: Effra,Arial,sans-serif; margin: 128px auto; margin-bottom: 0px; }
.registion-login-home p a { color: #fff; font-size: 30px; font-family: Effra,Arial,sans-serif;
    font-weight: 700; display: block; }
/**********END*********/    
/*********Registration*Tabs********/    
.tab a { width: 242px; height: 50px; display: block; text-align: center; line-height: 50px; }
.hedhedr { padding: 0px; display: none; }
.registtr { padding: 0px; }
.tabmenu { background: #0277bd; padding: 5px 7px; padding-bottom: 6px; }
.tabmenu li a { color: #fff; font-size: 16px; font-family: Effra,Arial,sans-serif; }
.tabmenu li a.active { background-color: rgba(0,0,0,0.2); border-radius: .25rem; }
.nav-tabs .nav-link.active { background-color: rgba(0,0,0,0.2); color: #001e46; border-radius: 15px 15px 0 0;  }
.arangewidth { padding: 0 10px; margin-top: 16px; margin-bottom: 0; }
.forgot { margin-bottom: 0px; }
.forgot a { color: #0277bd; font-size: 16px; padding-left: 15px; font-weight: 700; margin-bottom: 10px;
    margin-top: 18px; display: block; }
.register-form span i { color: #616161; font-size: 20px; position: absolute; top: 30px; margin-left: 14px; }
.register-form input { height: 50px; padding-left: 44px; }
.register-form select { height: 50px; padding-left: 44px; }
select.form-control:not([size]):not([multiple]) { height: 50px; }
.register-form input::-webkit-inner-spin-button { display: none; }
.register-form input::-webkit-input-placeholder { color: #495057; font-size: 16px; }
.register-form input[type="submit"] { width: 100px; height: 40px; padding: 0px; margin-bottom: 20px; }
.regstrndlgue { margin-top: 50px; }
/**********END*********/    
/********know-savr*******/    
.know-savr { text-align: center; }
.know-savr a { color: #fff; font-size: 24px; font-family: Effra,Arial,sans-serif;
    font-weight: 700; width: 215px; height: 65px; line-height: 65px; border: 1px solid #fff;
    margin: auto; margin-top: 25px; display: block; margin-bottom: 25px; }
/**********END**********/
/************/    
.icon-prntr-mssg ul li { text-align: center; padding:10px 0; }
.icon-prntr-mssg ul li:first-child { padding-top:20px; }
.icon-prntr-mssg a i { color: #fff; font-size: 34px; font-weight: normal; }
.india h1 { text-align: left; color: #004b87; font-size:32px; margin-top:32px; font-weight: 700;  }
.india-patnt h1 { margin-top: 50px; }
.tavrindia h1 { margin-top: 0px; }
.india-globl h1 { margin-top:0px; }
.spce { padding: 10px; padding-right: 24px; }
.spce1 { padding-right: 10px; }
/************END************/
/***********ISC*Patient*Education*********/
.blue-survival { background: #131c42; padding: 48px 0; padding-bottom: 34px; }
.blue-survival h2 { text-align: left; color: #fff; font-size: 54px; margin-top: 0px;
    font-weight: 300; font-family: 'poppins', sans-serif; }
.blue-survival p { text-align: left; color: #1889cb; font-size: 28px; margin-top: 10px;
    font-weight: 400; font-family: 'poppins', sans-serif; }
.blue-survival p strong { color: #1889cb; }
.survival-rate { width: 550px; margin: auto; }
/********Second******/
.value { text-align: center; margin-top: 64px; }
.value p { color: #131c42; font-size: 22px; font-weight: 700; } 
.bg-this-post { background: #07528e; }
/************End***********/
/**********experience**********/
.light-nelam { background: #1889cb; }
.experience { text-align: center; }
.experience h1 { font-weight: 700; font-size: 34px; color: #fff; 
    letter-spacing: 1px; margin-top: 32px; }
.four-experience { width: 1280px; margin: auto; } 
.fatigue1 { text-align: center; }
.fatigue1 p { font-weight: 600; font-size: 16px; color: #fff;
    letter-spacing: 1px; margin-top: 32px; }
/*********END********/    
/**********calcium-build**********/
.calcium-build { background: #131c42; }
.calcium-build p { color: #fff; font-size: 18px; text-align: center;
    width: 600px; margin: auto; padding: 10px 0; }
/******END******/
.tavr-replace-bg { background: #afd7e8; min-height: 678px; }
.tavr-replace-bg h2 {
    color: #1889cb;
    font-size: 32px;
    font-weight: 600;
    padding: 0 36px;
    width: 460px;
    margin: auto;
    margin-top: 120px;
    margin-bottom: 52px;
}
.tavr-replace-bg img { width: 264px; text-align: center; margin: auto; display: block; }
.option-for-treating p { color: #1889cb; font-size: 26px; font-weight: 500; padding: 0 36px;
    width: 438px; margin: auto; margin-bottom: 15px; }
/*********END********/    
/**********Consult********/
.bg-dont-love { background: #131c42; text-align: center; padding-left: 32px; }
.return-to-active { padding: 20px 0; }
.return-to-active img { height: 325px; }
.return-to-active-txt p { color: #1889cb; font-size: 28px; text-align: left;
    padding-right: 65px; line-height: 34px; margin-top: 108px; margin-bottom: 35px; }
.return-to-active-txt h3 { color: #1889cb; font-size: 28px; font-weight: 600; text-align: left; }    
/**********END********/
/********How*Tavr*Works******/
.how-tavr-works { text-align: center; margin-top: 15px; }
.how-tavr-works img { margin-bottom: 10px; }
.how-tavr-works h2 { color: #131c42; font-size: 32px; }
.how-tavr-works p {
    font-family: 'poppins', sans-serif;
    text-align: left;
    padding: 0 16px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 22px;
}
/*******left-this-post********/
.left-this-post { padding: 20px 94px; }
.left-this-post p {
    color: #fff;
    font-size: 14px;
    font-family: 'poppins', sans-serif;
    font-weight: 300; margin-bottom: 0px;
}
.iribarne { margin-top: 5px; }
.medtronic-right-issued { margin-top: 23px; }
/******video*pop*up******/
.videospce { padding-right: 10px; }
.tackling-vedo { margin-bottom: 30px; }
.videospce a { display: block; padding-bottom: 5px; }
.videospce a img { width: 100%; }
.video1play { max-width:640px; margin-top: 15%; }
.afterr-video { font-size: 16px; color:#001e46; line-height: 1.3; font-weight: 700; }
.modal-header .vido-close { background: #007cbd; color: #fff; opacity: 1; outline: none;
    font-weight: normal; font-size: 30px; padding: 0 10px }
.vdo-body { padding: 0px; }    
/***************/
.liner-vido hr { width: 40%; margin: 0 30%; height: 1px; background: #004b878c;
    margin-bottom: 35px; margin-top: 0px; }
/***************/
.contnt { width:1000px; margin: auto; }
.contnt2 { margin-bottom:25px; }
.expert1 { margin-top: 25px; }
.expert2 { margin-bottom: 45px; }
.contnt02 { margin-bottom:50px; }
.contnt011 { margin-top: 30px; margin-bottom: 30px; }
.reecvr p { min-height:150px; background-color: #004b87; padding: 8px 20px; margin-top: -6px; 
	color: #fff; font-size: 16px; margin-bottom:0px; }
.reecvr1 p { margin-bottom:48px; }
.reecvr2 p { background: #fff; color: #004b87; border-bottom:1px solid #004b87; }
.dark-blue { padding: 15px 0; background-color: #001e46; text-align: center; border-top:15px solid #007cbd; }
.dark-blue p { font-size: 14px; color: #fff; margin-bottom:0px; }
.dark-blue p a { font-size: 14px; color: #fff; padding: 0 18px; font-family: Effra,Arial,sans-serif; }
.dropdown-menu { box-shadow: 0px 5px 15px #00000040; }
.dropdown-menu a { border-top:1px solid #007cbd; padding:12px 15px; }
.navbar-expand-sm .navbar-nav .dropdown-menu { padding-top: 0; width: 325px; padding: 0px; }
/*************Server************/
.dropdown { position: relative; display: inline-block;
  font-size: 16px; color: #007cbd; font-family: 'Poppins', sans-serif;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color:#007cbd;
    min-width: 245px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    padding: 0px;
    z-index: 1;
}
.dropdown-content p a, .dropdown-content p { color: #fff!important; margin-bottom: 0px; display: block;
 border-bottom:1px solid #fff; text-align: center; }
.dropdown:hover .dropdown-content {
  display: block;
}
/**********END*Dropdown*********/
.dropdown2 {
  position: relative;
  display: inline-block;
  font-size: 16px;
    color: #007cbd;
    font-family: 'Poppins', sans-serif;
}

.dropdown-content2 {
    display: none;
    position: absolute;
    background-color:#007cbd;
    min-width: 245px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    padding: 0px;
    z-index: 1;
}
.dropdown-content2 p a, .dropdown-content2 p { color: #fff!important; margin-bottom: 0px; display: block;
 border-bottom:1px solid #fff; text-align: center; }
.dropdown2:hover .dropdown-content2 {
  display: block;
}

.carousel-indicators { margin-bottom:0px; }
.carousel-indicators li { width:10px; height: 10px; border-radius:50px; }
/******************************/
.cause-and h2 { color:#004b87; font-size:22px; font-weight:bold; margin-top:25px; }
.cause-and p { color: #53565a; font-size:16px; }
.bodypart { text-align: center; }
.ordrwise { margin-left:50px; }
.ordrwise ol li { color: #53565a; font-size: 16px; }
.ageordrwise ul { list-style-type: square; margin-left: 50px; }
.ageordrwise ul li { color: #53565a; font-size: 16px; margin-bottom: 5px; }
/*********END*********/
.gap0 { margin-top:45px; }
.gap1 { margin-top:25px; }
.line { width:100%; height: 1px; margin-top:30px; margin-bottom:50px; background: #00a9e0; }
.line hr { border: none; }
.line0 { margin-bottom: 30px; }
.gap-1 { margin-top:5px; }
.treatmnt h2 { color:#004b87; margin-top:0px; font-size:22px; font-weight: 700;}
.medictn h3 { color:#004b87; font-size:18px; font-weight: 700; margin-top:40px; margin-bottom:20px; }
.medictn p { color: #53565a; font-size: 16px; margin-bottom: 5px;  }
.certain-medications h3 { margin-bottom: 10px; }
.evolut { margin-bottom: 50px; }
.learn { color: #001e46; font-weight:normal; border: 1px solid #001e46; padding:7px; margin-top:20px; display: block; width: 161px;
text-align: center; font-size:14px; }
/********END*********/
/********mitrl**********/
.riskvalve { margin-bottom: 35px; }
.riskvalve a { color: #001e46; font-weight: normal; border: 1px solid #001e46; padding: 7px;
    margin-top: 0px; display: block; width: 390px; text-align: center; font-size: 14px; }
.riskvalve a:hover { background-color: #001e46; color: #fff; }  
.last-botmgap { margin-bottom: 25px; }
/***************/
.benefits-risk { margin-bottom: 35px; }
.benefits-risk a { color: #001e46; font-weight: normal; border: 1px solid #001e46; padding: 7px;
    margin-top: 0px; display: block; width: 408px; text-align: center; font-size: 14px; }  
.benefits-risk a:hover { background-color: #001e46; color: #fff; }  
.whatismtrl a { width: 345px; }
.whatismtrl1 a { width: 432px; }
.whatismtrl2 a { width: 480px; }
.laavd-risk { margin-bottom: 10px; }
.laavd a { width: 302px; }
/**************/
.disvlaimr { padding-right:0px; }
.disvlaimr p { font-size: 14px; margin-bottom: 50px; }
/******EnD*******/
.learn:hover { background-color: #001e46; color: #fff; }
.choosng ul { margin-top:25px; }
.cardiclist ul { margin-bottom: 65px; }
.choosng h2 { color: #004b87; font-size: 23px; font-weight: 700; margin-top: 0px; margin-bottom: 20px; }
.choosng p { color: #53565a; font-size: 16px; margin-bottom: 5px; }
.choosng ul { margin-left:40px; }
.choosng ul li { list-style-type:square; color: #53565a; font-size: 16px; margin-bottom: 5px; }
/***************/
.choosng ol { margin-top:25px; }
.cardiclist ol { margin-bottom: 65px; }
.choosng ol { margin-left:40px; }
.choosng ol li { color: #53565a; font-size: 16px; margin-bottom: 5px; }
.tetsing0 p { margin-bottom: 0px; margin-top: 20px; }
.viwdata a { color: #001e46; font-weight: normal; border: 1px solid #001e46; padding: 7px; margin-top: 0px;
    display: block; width: 155px; text-align: center; font-size: 14px; margin-bottom: 15px; }
.platfrm { margin-top: 15px; }    
.advn { padding-left: 0px; }
.viwdata a:hover { background-color: #001e46; color: #fff; }    
.commo { margin-top:25px;  }
.commo p { color: #53565a; font-size: 16px; margin-bottom: 5px; }
.commo p a { color: #007cbd; font-weight:normal; }
.findtavr { margin-bottom:45px;  }
.findtavr a { color: #001e46; font-weight: normal; border: 1px solid #001e46; padding: 7px 0px;
    margin-top: 20px; display: block; width: 266px; text-align: center; font-size: 14px; }
.findtavr a:hover { background-color: #001e46; color: #fff; }
/**************END*************/
/***************Start**************/
.importnt { margin-left:15px; margin-top:30px; }
.saftty a { color: #007cbd; font-size:16px; font-family: Effra,Arial,sans-serif; }
.resourcesd { margin-left:30px; margin-top:20px; }
.resourcesd ul { margin-left:15px; }
.resourcesd ul li { list-style-type: square; padding:0 10px; padding-left: 0px; padding-bottom: 10px; }
.resourcesd ul li a { font-weight: 700; color: #004b87bf; }
.resourcesd h4 { color:#004b87; font-size:16px; font-weight:bold; margin-bottom:15px;  }
/*************END***********/
/*************Aoratic*************/
.aorticreugrtn h2 { color: #004b87; font-size: 22px; font-weight: bold; margin-top: 25px; }
.aorticreugrtn p { color: #53565a; font-size: 16px; }
.aorticreugrtn ul { list-style-type: square; margin-left: 45px; }
.aorticreugrtn ul li { color: #53565a; font-size: 16px; margin-bottom: 5px; }
.dissection { margin-top:15px; }
.aoraticstenosis a { color: #001e46; font-weight: normal; border: 1px solid #001e46;
    padding: 7px 0px; margin-top: 20px; display: block; width: 320px; text-align: center; font-size: 14px; }
.advn a { width: 280px; }  
/************************/
.bg-bdy-3 { margin: auto; }
.suppr { padding-right: 0px; }
.suppr1 { padding: 0px; }
.suppr2 { padding-left: 0px; }
.cardiovs { min-height: 322px; background: #004b87; padding-top: 35px; padding-bottom: 35px; padding: 50px; padding-left: 33px; }
.cardiovs1 { background: #b9d9eb; min-height: 322px; padding: 65px 47px; }
.cardiovs1 h3 { color: #000; }
.cardiovs1 h3 span { font-weight: 700; color: #004b87; display: block; }
.cardiovs1 p { color: #333; font-size: 16px; font-weight: 700; }
.cardiovs1 a { color: #001e46; font-size: 16px; border: 1px solid #001e46; padding: 10px 0;
    margin-top: 0px; display: block; text-align: center; width: 100px; }
.cardiovs1 a:hover { background: #001e46; color: #fff; }
.cardiovs2 { min-height: 322px; background: #71c5e8; }
.abt-cap ol { margin: 0px; margin-bottom: 50px; }
.abt-cap ol li { color: #888b8d; margin: 0px; font-family: Effra,Arial,sans-serif;
    font-weight: 500; font-size: 16px; margin-bottom: 12px; }

/************END***********/
.cardiovs h3 { color: #ffce00; font-family: Effra,Arial,sans-serif; margin-bottom: 20px; }
.cardiovs p { color: #fff; font-family: Effra,Arial,sans-serif; font-size: 18px; }
.cardiovs a { color: #85dcff; font-family: Effra,Arial,sans-serif; font-size: 18px; }
/***********END**********/

/***********************/  
.rigtu a { width: 335px; }    
.aoraticstenosis a:hover { background-color: #001e46; color: #fff; }
.aoraticstenosis { margin-bottom:50px; }
.surgeon { margin-bottom: 2px; }
.over-typical ul { list-style-type: square; margin-left: 45px; }
.over-typical ul li { color: #53565a; font-size: 16px; font-family: Effra,Arial,sans-serif;
}
.answerscommon ul { list-style-type: square; margin-left: 45px; line-height: 28px; }
.answerscommon ul { font-size: 16px; margin-top: 20px; }
.answerscommon ul li a { color: #004b87; font-size: 16px; font-family: Effra,Arial,sans-serif; }
.tissuevalve { margin-bottom: 20px; }
.tissuevalve h3 { color: #004b87; font-size: 18px; font-weight: bold; margin-top: 0px; }
.tissuevalve p { color: #53565a; font-size: 16px; }
.learnnadmin a { font-size: 16px; font-weight: 500; }
/****************END***************/
.take-medicn ul { margin-left: 30px; } 
.anynoise { margin-top: 16px; }

/***********END**********/
.mosaic { margin-bottom: 15px; }
.bioprosthesis ol { margin-top:0px; margin-left: 40px; }
.bioprosthesis ol li { margin-bottom: 10px; color: #888b8d; font-size: 14px; }    
.captn { width: 280px; margin: auto; margin-top: 25px; }
.captn p { color: #53565a; font-size: 16px; margin-top: 20px; }
.tavrhert { margin-top: 25px; }
.leaflat { margin-top: 25px; }
.surgry a { width: 300px; }
.surgy a { width: 380px; }
/*************New**Page**active*living************/
.heart-valvelivng { margin-top:35px;  }
.heart-valvelivng h2 { color: #004b87; font-size: 22px; font-weight: bold; margin-top: 25px; }
.heart-valvelivng h2 span { color:orange; }

.heart-valvelivng1 { margin-top:25px;  }
.heart-valvelivng1 h2 { color: #004b87; font-size: 22px; font-weight: bold; margin-top: 25px; }
.heart-valvelivng1 h2 span { color:orange; }
.heart-valvelivng1 img { margin-top:20px; }
.any-medical { margin-top:20px; margin-bottom:50px; }
.any-medical p { color: #53565a; font-weight: bold; }	
.moreinfo { margin-top:30px; display: block; margin-left: 20px; }
.moreinfo a { color: #007cbd; font-weight: bold; font-size: 16px; }
.moreinfo a:hover { text-decoration: underline; }
.space { margin-top: 15px; }
/******************END***************/
.medtronic p b { color:#53565a; margin-top:15px; display:block; }
.disclmr { margin-top: 15px; margin-bottom:30px; }
.disclmr p { color: #53565a; font-size: 16px; }
/*****************END****************/
/*****************START****************/
.bggradnt { background: -webkit-linear-gradient(left, #221e67, #00c6ff); margin: 0px; height: 563px; }
.leftlogo a { height: 155px; display: block; position: absolute; bottom: 34%; left: 0; right: 0; text-align: center; }
.whiitee { background: #fff; border-top-left-radius: 10% 50%; border-bottom-left-radius: 10% 50%; }
.orangelogin { height: 138px; display: block; }
.orangelogin a { background-color: #ce6a14; color: #fff; width: 190px; display: block; border-radius: 50px;
    text-align: center; float: right; margin-top: 10%; font-weight: bold; padding: 12px 0; margin-right: 6%; }
.registrn { display:inline-block; height: 140px; }
.registrn h3 { text-align: center; margin-top: 8%; margin-bottom: -15%; color: #495057; font-family: 'poppins', sans-serif;
    font-size: 20px; }
/***********formm**********/
.formm input { width:366px; height: 54px; border:2px solid #ffc221; float: right; color: #495057; font-family: 'poppins', sans-serif;
    font-size: 16px; padding:13px 20px; margin-bottom: 30px; outline: none; }
.formm input::-webkit-input-placeholder { color: #495057; font-family: 'poppins', sans-serif;
    font-size: 16px; margin-bottom: 30px; outline: none; }
.formm select { width:366px; height: 54px; border:2px solid #ffc221; color: #495057;  margin-bottom: 30px;
	font-family: 'poppins', sans-serif; font-size: 16px; padding:13px 20px; outline: none; }
.formm input[type="submit"] { float: left; border: none; border-radius: 50px; font-size: 14px;
    background: #0062cc; color: #fff; font-weight: bold; width: 50%; cursor: pointer; outline: none;
    margin-top: 0px; letter-spacing: 1px; height: 50px; margin-left: 70px; }
/*.pngpdff p { color: #000; font-size: 14px; text-align: center; margin-top: 12px; font-family: Effra,Arial,sans-serif; }
.pngpdff a img { width:250px; }*/
/**************END**************/
.bannertherap { margin-bottom: 20px; text-align: center; }
.bannertherap img {
    width: 75%;
    height: 420px;
    object-fit: cover;
    text-align: center;
    margin: auto;
}
.pngpdff { text-align: left; }
.pngpdff h2 { color: #004b87; text-transform: uppercase; font-size: 22px; font-weight: bold; margin-top: 25px; }
.pngpdff a {
    color: #fff;
    background: #004b87;
    text-transform: uppercase;
    font-size: 16px;
    width: 200px;
    display: block;
    text-align: center;
    height: 45px;
    line-height: 45px;
    border: none; margin-top: 15px; 
}
.borrdr { border: 1px solid #e7e7e7; }
.syym { margin-top: 25px; }
.sympt1 a { margin-top: 67px; }
.sympt2 a { margin-top: 41px; margin-bottom: 30px; }
.pngpdff-isc { margin-top: 30px; text-align: left; }
.zeroo a { margin-bottom: 0px; }
.uniq { margin-top: 0px; }
.whatis { margin-bottom: 50px; }
.howdoes { width: 100%; margin: auto; }
.howdoes p { color: #000; font-size: 14px; text-align: center; margin-top: 12px;
    font-family: Effra,Arial,sans-serif; }
.pngpdff-isc h2 { color: #004b87; text-transform: uppercase; font-size: 22px; font-weight: bold; margin-top: 25px; }
.pngpdff-isc a {
    color: #fff;
    background: #004b87;
    text-transform: uppercase;
    font-size: 16px;
    width: 200px;
    display: block;
    text-align: center;
    height: 45px;
    line-height: 45px;
    border: none; margin-top: 15px;
}
.pngpdff-isc a i { font-weight: 300; font-size: 14px; } 
/*********END********/
/********************/
.tacklng-aortic { background: #333; height: 196px; padding: 40px 0; width: 75%; margin: auto; }
.sidebyindia { margin-top: 0px; }
.sidebyside { padding: 40px; }
.sidebyside1 { padding-left: 0px; }
.sidebyside2 { padding-right: 0px; }
/*********Privacy*Statement*******/
.bodyprivcy { width: 965px; margin: auto; }
.privcy h1 { color: #004b87; font-weight: 700; font-size: 32px;
    font-family: Effra,Arial,sans-serif; margin-top: 35px;
    margin-left: 0px; }
.privcy3 h3 { color: #004b87; font-weight: 700; font-size: 20px;
    font-family: Effra,Arial,sans-serif; margin-top: 35px;
    margin-left: 0px; }    
.privcy3 p { color: #53565a; font-family: Effra,Arial,sans-serif; font-size: 16px;
    margin-top: 10px; margin-bottom: 10px; }    

/*****comitmnt******/    
.commitment h3 { color: #004b87; font-weight: 700; font-size: 20px;
    font-family: Effra,Arial,sans-serif; margin-top: 35px;
    margin-left: 0px; }    
.commitment p { color: #53565a; font-family: Effra,Arial,sans-serif; font-size: 16px;
    margin-top: 10px; margin-bottom: 20px; }        
/****collectn****/    

/*******This**contact**Page**Removed****/
.contctus h1 { color: #004b87; font-weight: 700; font-size: 32px; font-family: Effra,Arial,sans-serif; 
margin-top: 35px; margin-left: 35px; }
/***********/
.brder-max { width: 85%; margin: auto; }
.persl h2 { color: #004b87; font-weight: 700; font-size: 24px; font-family: Effra,Arial,sans-serif; 
margin-top: 45px; margin-bottom: 32px; }
.persl label { font-size: 16px; color: #53565ad1; font-family: Effra,Arial,sans-serif; 
 font-weight: 700; margin-bottom: 20px; }
.radoinfo { max-width: 100px; }
.radoinfo label { font-size: 16px; color: #53565ad1; font-weight: 700; 
    font-family: Effra,Arial,sans-serif; }
.radoinfo label input { width: 14px; height: 14px; margin-right: 5px; }
/*****fullname****/
.fullname-info label { font-size: 16px; color: #53565ad1;
    font-family: Effra,Arial,sans-serif; font-weight: 700; }
.fullname-info label span { color: #963403; font-size: 16px; font-weight: 700; }    
.fullname-info input { width: 100%; height: 40px; border:1px solid #999999; background: #fff;
 margin-bottom: 20px; font-size: 16px; color: #53565ad1; outline: none; padding-left: 10px; 
    font-family: Effra,Arial,sans-serif; font-weight: 700; }
.fullname-info select { width: 100%; height: 40px; border:1px solid #999999; background: #fff;
 margin-bottom: 20px; font-size: 16px; color: #53565ad1; outline: none;
    font-family: Effra,Arial,sans-serif; font-weight: 700; } 
.fullname-info textarea { width: 100%; height: 105px; border:1px solid #999999; background: #fff;
 margin-bottom: 20px; font-size: 16px; color: #53565ad1; outline: none;
    font-family: Effra,Arial,sans-serif; font-weight: 700; }     
.persl-spacing h2 { margin-top: 20px; }
.yess label { line-height: 23px; }
.yess input[type="checkbox"] { width: 14px; height: 14px; margin-bottom: 0px; }
.yess { padding-left: 0px; }
.yess label a { font-family: Effra,Arial,sans-serif; font-weight: 700; }
.yess label a i { font-weight: normal; }

.fullname-info input[type="submit"] { width: 115px; height: 40px; background: #fff;
 border: 1px solid #007cbd; padding: 0px; color: #007cbd; cursor: pointer;
  margin-top: 8px; margin-bottom: 70px; }
.fullname-info input[type="submit"]:hover { background: #007cbd; color: #fff; }   

/************MEDIA************/
#exampleModal2 { background: #0000006b; }
/************END************/

@media only screen and (min-width: 767px) {
.mainmenu .collapse ul li:hover> ul { display:block; }
.mainmenu .collapse ul ul{ position:absolute;top:100%;left:0;min-width:250px;display:none; }
/*******/
.mainmenu .collapse ul ul li{ position:relative; }
.mainmenu .collapse ul ul li:hover> ul { display:block; }
/*.mainmenu .collapse ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none; }*/
/*******/
.mainmenu .collapse ul ul ul li{position:relative; }
.mainmenu .collapse ul ul ul li:hover ul{display:block; }
.mainmenu .collapse ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1; }

}
@media only screen and (max-width: 767px) {
.navbar-nav .show .dropdown-menu .dropdown-menu > li > a {padding:16px 15px 16px 35px}
.navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a{padding:16px 15px 16px 45px}
}